package com.xy.utils.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * <p>
 * 设备类型
 * </p>
 *
 * @author hechunping
 * @since 2023/4/24
 */
@Getter
@AllArgsConstructor
public enum DeviceTypeEnum {
    TYPE1(1, "动态视觉柜（单门）"),
    TYPE2(2, "动态视觉柜（双门）"),
    TYPE3(3, "重力柜（单门）"),
    TYPE4(4, "重力柜（双门）"),
    TYPE5(5, "支付宝视动态觉柜"),
    TYPE6(6, "重力动态视觉柜（单门）"),
    TYPE7(7, "重力动态视觉柜（双门）"),
    ;
    private Integer code;
    private String msg;
}
